import request from '@/config/axios';

export const userCheckIn = () => {
    return request.postOriginal({ 'url': '/member/sign-in-record/create'})
}

export const getUserCheckIn = () => {
    return request.get({ 'url': '/member/sign-in-record/list'})
}